Subject: bug#44837: 28.0.50; Local-variables: in middle of file wants to get executed

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 08 Sep 2021 11:46:58 +0200

Jean Louis <[email-masked]> writes:

> When I read email with Mutt and use Emacs, then local variables want
> to get executed.

Just to ensure that I understand you -- this has nothing to do with
reading mail, has it?  It's about opening a file containing local
variables in Emacs from disk?  (I asked before, but the response was
ambiguous.)

(That you received the file via mail is pretty immaterial.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no